﻿* { margin: 0; padding: 0; }
body { font-size: 12px; }
ul { list-style-type: none; }
.floatL { float: left; }
.floatR { float: right; }
.clear { clear: both; }
.test { background-color: blue; opacity: 0.5; }
.cur { cursor: pointer; }
.element { position: absolute; display: block; }
.z { z-index: 10; }
.zz { z-index: 100; }
.zzz { z-index: 1000; }
.activity_intro { line-height: 25px; }
	.activity_intro a { color: #226c9a; text-decoration: underline; }
.tel { color: #ed0009; font-size: 42px; font-weight: bold; }
.tl { text-align: left; }
.tc { text-align: center; }
.tr { text-align: right; }
table { border-collapse: collapse; border-spacing: 0; }

.home { background: url("/YIZActivity/Public/Theme/base/home.png") no-repeat scroll 0 0 transparent; height: 24px; width: 65px; }
.help { background: url("/YIZActivity/Public/Theme/base/help.png") no-repeat scroll 0 0 transparent; height: 24px; width: 51px; }
.login { background: url("/YIZActivity/Public/Theme/base/login.png") no-repeat scroll 0 0 transparent; height: 24px; width: 80px; }
.welcome { color: black; font-size: 14px; font-weight: bold; }
	.welcome a { color: blue; text-decoration: none; }
		.welcome a:hover { color: #fb0; }
.sina { right: 32px; top: 58px; color: #fef79c; text-decoration: none; font-weight: bold; font-size: 14px; }
	.sina img { width: 34px; vertical-align: sub; *vertical-align: baseline; border: 0; }
.elem-c { width: 1024px; margin: 0 auto; height: 100%; position: relative; }
/*登录购买*/
.orderbox, .orderbox2 { background-color: #dff1ff; border: 1px #6ca5d5 solid; }
.orderclose { border: 1px #6ca5d5 solid; }
.order_text span { background-color: #dff1ff; color: #8a8a8a; }
.order_text input { border: 1px solid #619fd2; }
.order_02, .order_03 { background-image: url(/YIZActivity/Public/Theme/base/btn_buy.jpg); }
.order_04 { background-image: url(/YIZActivity/Public/Theme/base/buy_success.jpg); width: 176px; height: 46px; }
.orderbox, .orderbox2 { width: 249px; height: 276px; border: 1px solid #3D97FF; background: #DFF1FF; overflow: hidden; color: #8A8A8A; position: fixed; display: none; left: 0px; top: 0px; z-index: 99999; }
.orderbox2 { width: 249px; height: 188px; }
.order_01 { width: 152px; height: 37px; position: absolute; top: 25px; left: 18px; text-align: center; font-size: 14px; font-weight: bold; color: #444444; }
.orderclose { background: #fff; border: 1px solid #F6C382; width: 36px; height: 15px; line-height: 15px; cursor: pointer; text-align: center; position: absolute; top: 2px; right: 2px; }
.order_radio { position: absolute; top: 65px; left: 20px; letter-spacing: 1px; width: 238px; }
	.order_radio input { position: relative; top: 3px; }
	.order_radio span { margin: 0 35px 0 0; }
.order_text { position: absolute; top: 97px; left: 24px; }
	.order_text input { background: #fff; border: 1px solid #F7C588; width: 159px; height: 20px; line-height: 20px; margin: 0; padding: 0 0 0 7px; }
	.order_text span { color: #FA9401; }
.ordertable { top: 89px; left: 9px; }
	.ordertable td { height: 32px; }
	.ordertable .td-01 { text-align: right; padding-right: 6px; width: 42px; }
	.ordertable .td-03 { padding-left: 2px; }
.order_text2 { top: 127px; }
.order_02, .order_03 { width: 116px; height: 27px; border: 0; cursor: pointer; background: url(/YIZActivity/Public/Theme/base/btn_buy.jpg); position: absolute; top: 158px; left: 59px; }
.order_03 { background: url(/main/activity/NewXeon/images/order_03.jpg); }
.contact_ul { list-style-type: none; position: absolute; top: 201px; left: 20px; line-height: 21px; }
.order_04 { width: 180px; height: 40px; background: url(/YIZActivity/Public/Theme/base/buy_success.jpg); position: absolute; top: 76px; left: 40px; }
.order_text3 { position: absolute; top: 123px; left: 41px; letter-spacing: 1px; }

/*抽奖使用*/
#divViewVideo { position: fixed; _position: absolute; top: 50%; left: 50%; margin: -140px 0 0 -240px; height: 280px; width: 480px; z-index: 1000; }
.popupdiv { background-color: #FCBBA5; }
.luck_btn { cursor: pointer; background: url(/YIZActivity/Public/Theme/base/red_submmit.png) no-repeat; width: 104px; height: 41px; margin-left: 170px; _margin-left: 0px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/YIZActivity/Public/Theme/base/red_submmit.png",enabled=true, sizingMethod=noscale); }
.luck_close { cursor: pointer; margin-left: 466px; background: url(/YIZActivity/Public/Theme/base/black_close.png) no-repeat; width: 14px; height: 14px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="(/YIZActivity/Public/Theme/base/black_close.png",enabled=true, sizingMethod=noscale); }
.link_company { cursor: pointer; height: 60px; width: 150px; * margin-left: -50px; }
#productName { float: left; width: 100%; font-weight: 700; line-height: 30px; color: Red; font-size: 15px; padding-left: 50px; }
.luck_title { float: left; width: 39px; height: 50px; background: url(/YIZActivity/Public/Theme/base/litter_smile.png) no-repeat; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/YIZActivity/Public/Theme/base/litter_smile.png",enabled=true, sizingMethod=noscale); }
.mask { position: absolute; background-color: Black; z-index: 999; }

/*弹出层*/
.popup_mask { background-color: black; left: 0; opacity: 0.5; filter: alpha(opacity=50); position: absolute; top: 0; z-index: 999; }
#popup_container { width: 517px; height: 296px; background: url(/YIZActivity/Public/Theme/base/popup_bg.png) no-repeat left top; z-index: 2000; position: absolute; }
	#popup_container #popup_close { width: 35px; height: 35px; background: url(/YIZActivity/Public/Theme/base/popup_close.png) no-repeat left top; z-index: 2001; right: -3px; top: -8px; }
	#popup_container #popup_content { width: 485px; height: 268px; margin: 11px 0 0 15px; }
	#popup_container .smile { width: 67px; height: 67px; background: url(/YIZActivity/Public/Theme/base/smile.png) no-repeat left top; }
	#popup_container .lol { width: 68px; height: 59px; background: url(/YIZActivity/Public/Theme/base/lol.png) no-repeat left top; }
#popup_content .login_success { left: 100px; position: absolute; top: 127px; }
#popup_content h2 { color: #FD0001; font-size: 28px; position: absolute; text-shadow: 2px 2px #FFFFFF; }
#popup_content p { color: #181716; font-size: 26px; font-weight: bold; line-height: 38px; position: absolute; text-align: center; }
	#popup_content p span { color: #115AB7; font-size: 28px; margin-left: 8px; }
.success_contents { width: 100%; }
	.success_contents .smile, .success_contents .lol { left: 59px; top: 50px; }
	.success_contents h2 { left: 155px; top: 68px; }
	.success_contents p { left: 75px; top: 163px; }
		.success_contents p span { color: #115AB7; font-size: 28px; margin-left: 8px; }
.gobuy_contents { width: 100%; }
	.gobuy_contents .lol, .gobuy_contents .smile { left: 38px; top: 53px; }
	.gobuy_contents h2 { left: 121px; top: 68px; }
	.gobuy_contents p { left: 124px; top: 163px; }
.login_popup { width: 100%; }
	.login_popup .smile, .login_popup .lol { left: 74px; top: 56px; }
	.login_popup h2 { left: 153px; top: 68px; }
	.login_popup table { left: 158px; top: 126px; }
		.login_popup table tr { height: 32px; line-height: 32px; }
	.login_popup #btn_popup_login { bottom: 54px; left: 208px; }
	.login_popup #btn_popup_reg { bottom: 54px; left: 300px; }
	.login_popup table input { padding: 4px; width: 150px; }
.check_info_contents { width: 100%; }
	.check_info_contents .smile, .check_info_contents .lol { left: 54px; top: 46px; }
	.check_info_contents h2 { left: 143px; top: 68px; }
	.check_info_contents table { left: 43px; top: 127px; }
		.check_info_contents table tr { height: 24px; line-height: 24px; }
			.check_info_contents table tr td { padding: 0 4px; }
				.check_info_contents table tr td input { width: 150px; }
	.check_info_contents #btn_popup_user { bottom: 63px; left: 213px; }
#popup_content .check_info_contents p { font-size: 18px; left: 63px; top: 238px; }
	#popup_content .check_info_contents p span { font-size: 20px; }

.o_submit { background: url("/YIZActivity/Public/Theme/base/submit_bg.png") no-repeat scroll left top transparent; color: #FFFFFF; height: 26px; line-height: 26px; text-align: center; text-decoration: none; width: 59px; }
	.o_submit:hover { color: #fffa04; }

/*邮件订阅*/
.email_subscribe_content { width: 100%; }
	.email_subscribe_content h2 { left: 160px; top: 66px; }
	.email_subscribe_content .lol { left: 79px; top: 52px; }
	.email_subscribe_content a { bottom: 32px; left: 214px; }
	.email_subscribe_content input { bottom: 113px; height: 24px; left: 118px; line-height: 24px; width: 304px; }


.bottom { color: #535353; padding-top: 12px; position: relative; z-index: 1; background-color: #e9e9e9; }
	.bottom a { color: #535353; text-decoration: none; }
		.bottom a:hover { text-decoration: underline; }
	.bottom p { color: #535353; line-height: 24px; padding: 10px 0; text-align: center; }
